-- 基础信息
base_info = {
	group_id = 133308167
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 167001, monster_id = 26090701, pos = { x = -1864.027, y = 222.446, z = 4578.756 }, rot = { x = 0.000, y = 208.452, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 101, area_id = 26 },
	{ config_id = 167002, monster_id = 26090601, pos = { x = -1867.977, y = 223.885, z = 4575.286 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 101, area_id = 26 },
	{ config_id = 167003, monster_id = 26090701, pos = { x = -1867.180, y = 222.614, z = 4579.157 }, rot = { x = 0.000, y = 142.940, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 104, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 167001, 167002, 167003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
